Subject: bug#5299 closed by Glenn Morris <[email-masked]> (Re: bug#5299)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 27 Feb 2010 03:46:04 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs,w32 package:

#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

It has been closed by Glenn Morris <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Glenn Morris <[email-masked]> by
replying to this email.

-- 
5299: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5299
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5299
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2010 22:45:14 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

[ See discussion at
  http://lists.gnu.org/archive/html/emacs-devel/2010-02/msg00550.html ]

Drew Adams wrote (on Fri, 26 Feb 2010 at 09:54 -0800):

> Loading a patched gnus-art.el plus setting message-send-mail-function to
> message-send-mail-with-mailclient works.

OK, then with the changes from this report for gnus-art and from #5643
for the default message-send-mail-function, this should be working
again in the latest 23.1.93 pretest.

Subject: 23.1.91; Cannot send bug report - get error no such file /bin/bash
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Sun, 3 Jan 2010 10:54:13 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

emacs -Q

I tried to send a bug report using Help > Send bug report. When I hit C-c C-c, I
got this error:

Searching for program: no such file or directory, /bin/bash.

So I'm typing this into my mail client, Outlook, directly (copying and pasting
the version info etc.).

I would like to know a workaround soon, so I can send other bug reports in the
normal way. I have no problem sending bug reports in any Emacs release (20
through 23.1), and I've never previously had a problem sending a report for any
pretest version.

In GNU Emacs 23.1.91.1 (i386-mingw-nt5.1.2600)
 of 2010-01-02 on PRETEST
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'